/* https://material.io/develop/web/components/drawers/ */
html body{
    margin: 0px;
}
body{
    display: flex;
    height: 100vh;
}

.mdc-drawer-app-content {
  flex: auto;
  overflow: auto;
  position: relative;
}

.main-content {
  overflow-y: auto
  height: 100%;
}

/*.app-bar {
  position: absolute;
  top: 0vh;
  right: 0px;
}*/

.mdc-top-app-bar {
  z-index: 7;
}